{
   "format_version":"1.20.50",
   "minecraft:item":{
      "description":{
         "identifier":"true:mk16_scope_6x_empty",
         "menu_category":{
            "category":"equipment",
            "group":"itemGroup.name.arrow"
         }
      },
      "components":{
         "minecraft:max_stack_size":1,
         "minecraft:icon":{
            "texture":"mk16_scope_6x"
         },
         "minecraft:display_name":{
          "value":"[§7SCAR MK16 §2(6x Scope)§f] §c(EMPTY)"
         },       
         "minecraft:hand_equipped":true
      }    
   }
}